Comment 31 for bug 267376

I think OOo 3.0 should at least be added to main. It would be nice if it was a standard part of 8.10 but otherwise it should be at least an option, it should be installable through a meta-package in synaptic/whatever package manager